.exad-contact-form {
    width: 100%;
    padding: 40px 40px 40px 40px;
    margin: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.exad-contact-form-7 label {
    color: #707070;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}

.exad-contact-form-7 .wpcf7-form-control.wpcf7-text, .exad-contact-form-7 .wpcf7-form-control.wpcf7-textarea, .exad-contact-form-7 .wpcf7-form-control.wpcf7-select {
    background-color: #F9F9F9;
    border-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.exad-contact-form-7 .wpcf7-form-control.wpcf7-textarea{
    height: 150px;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin-left: auto;
    margin-right: auto;
    border-radius: 0px 0px 0px 0px;
    padding: 20px 50px 20px 50px;
    margin-top: 10px;
    box-shadow: 0px 13px 0px -100px rgba(51, 77, 128, 0.2);
    color: #ffffff !important;
    background-color: #FC0474 !important;
    border-style: none;

    transition: all 0.4s ease;
    display: flex;
}

.wpcf7-spinner{
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.wpcf7-response-output{
    display: none;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}

.wpcf7-response-output.sent{
    border: 2px solid #46b450;
}

.wpcf7-response-output.unaccepted{
    border: 2px solid #ffb900;
}

.wpcf7-response-output.error{
    border: 2px solid #dc3232;
}